DELPHI盒子
!实时搜索: 盒子论坛 | 注册用户 | 修改信息 | 退出
检举帖 | 全文检索 | 关闭广告 | 捐赠
技术论坛
 用户名
 密  码
自动登陆(30天有效)
忘了密码
≡技术区≡
DELPHI技术
移动应用开发
Web应用开发
数据库专区
报表专区
网络通讯
开源项目
论坛精华贴
≡发布区≡
发布代码
发布控件
文档资料
经典工具
≡事务区≡
网站意见
盒子之家
招聘应聘
信息交换
论坛信息
最新加入: lijian100
今日帖子: 2
在线用户: 1
导航: 论坛 -> 网络通讯 斑竹:liumazi,sephil  
作者:
男 xyxia (xyxia) ★☆☆☆☆ -
普通会员
2020/7/14 11:26:52
标题:
indy9支持新版本openssl 浏览:1503
加入我的收藏
楼主: 原来有一个程序,用的 indy9.0.18的openssl,只能用openssl的indy专用版本.
现在有的网站有 openssl 的版本要求,低版本不能用了.懒得升级 indy10,就把 IdSSLOpenSSLHeaders.pas 修改了一下,自己测试,可以支持 openssl 1.0.2.21,不过用到 https,访问微信正常.openssl 不需要专用版本,直接下载通用版就可以.
使用方法,将附件的 IdSSLOpenSSLHeaders.pas 替换原文件,重新编译即可.
此帖子包含附件:xyxia_2020714112652.rar 大小:37.7K
----------------------------------------------
-
作者:
男 xyxia (xyxia) ★☆☆☆☆ -
普通会员
2020/7/14 11:30:54
1楼: 古老的玩意了,放这里以备万一有需要的人参考
----------------------------------------------
-
作者:
男 nevergrief (孤独骑士) ★☆☆☆☆ -
盒子活跃会员
2020/7/14 19:00:22
2楼: 谢谢哦,现在网络操作,大部分都离不开openssl
----------------------------------------------
只有偏执狂才能生存!
作者:
男 tuhemm (刀锋土禾) ▲△△△△ -
禁用账号
2022/5/12 23:01:53
3楼: ……
被禁用帐号,帖子内容自动屏蔽!
……

----------------------------------------------
发布无用信息,禁用帐号!
作者:
男 dazzling ( ) ★☆☆☆☆ -
盒子活跃会员
2022/5/30 22:06:55
4楼: 话说如何编译indy,俺还不知道
----------------------------------------------
-
作者:
男 emailx45 (emailx45) ▲▲▲▲△ -
注册会员
2022/5/31 3:41:38
5楼: 如果这个论坛/bbs有管理员,能不能把这条疥疮的狗封禁在社区里?
----------------------------------------------
The higher the degree, the greater the respect given to the humblest!
作者:
男 delphiqiw (delphi我不会) ▲▲▲△△ -
注册会员
2022/6/4 12:13:13
6楼: 2022/6/4 12:13:00
----------------------------------------------
-
信息
登陆以后才能回复
Copyright © 2CCC.Com 盒子论坛 v2.1 版权所有 页面执行21.48438毫秒 RSS